summaryrefslogtreecommitdiff
path: root/source4/script/tests/selftest.sh
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2005-06-20 01:32:38 +0000
committerGerald (Jerry) Carter <jerry@samba.org>2007-10-10 13:18:34 -0500
commit720c8a883152e305bf526722a0754e9fd5eb637f (patch)
tree4986691cad83bf17c4014239bffef96f3d41c0fe /source4/script/tests/selftest.sh
parent5eccf719fba324e9f1ce4a5b425b29a25125d4f1 (diff)
downloadsamba-720c8a883152e305bf526722a0754e9fd5eb637f.tar.gz
samba-720c8a883152e305bf526722a0754e9fd5eb637f.tar.bz2
samba-720c8a883152e305bf526722a0754e9fd5eb637f.zip
r7771: - added ldaps and NTLMSSP testing to ldap tests
- added testing of extended search operations (This used to be commit 2dc511b09cf1c912de140c07db64c9b151c3d23f)
Diffstat (limited to 'source4/script/tests/selftest.sh')
-rwxr-xr-xsource4/script/tests/selftest.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/tests/selftest.sh b/source4/script/tests/selftest.sh
index 3b8c685de9..ca38eee320 100755
--- a/source4/script/tests/selftest.sh
+++ b/source4/script/tests/selftest.sh
@@ -87,7 +87,7 @@ START=`date`
sleep 4
failed=0
- $SRCDIR/script/tests/test_ldap.sh localhost || failed=`expr $failed + $?`
+ $SRCDIR/script/tests/test_ldap.sh localhost $USERNAME $PASSWORD || failed=`expr $failed + $?`
$SRCDIR/script/tests/test_rpc.sh localhost $USERNAME $PASSWORD $DOMAIN $ADDARG || failed=`expr $failed + $?`
$SRCDIR/script/tests/test_session_key.sh localhost $USERNAME $PASSWORD $DOMAIN $ADDARG || failed=`expr $failed + $?`
$SRCDIR/script/tests/test_binding_string.sh localhost $USERNAME $PASSWORD $DOMAIN $ADDARG || failed=`expr $failed + $?`